Subject: Re: [PATCH 12/30] subtree: don't have loose code outside of a function

From: Luke Shumaker <[email-masked]>
Date: Fri, 23 Apr 2021 17:37:10 -0600

On Fri, 23 Apr 2021 17:11:11 -0600,
Eric Sunshine wrote:
> If you happen to re-roll, perhaps update the commit message to include
> a small bit of your explanation (which I've mostly snipped here). The
> last bit about moving `set -- -h` and whatnot closer to the rest of
> the argument parsing -- basically improving encapsulation -- may be
> justification enough for readers.

Whenever I end up explaining something on-list, I assume that I should
update either a comment or a commit-message when I re-roll :)

-- 
Happy hacking,
~ Luke Shumaker